.pswp__caption__center .social-icons.group > a > i {
    color: #fff;
}

.pswp__caption__center .social-icons.group > a:hover {
    background: #fff;
}

.pswp__caption__center .social-icons.group > a:hover > i {
    color: #000;
}

.pswp--zoom-allowed .pswp__button--zoom {
    display: none;
}

.pswp__caption p {
    color: #ddd;
}

.photo-details > p {
    min-height: 130px;
}

.logo-content {
	max-width: 60%;
	height: auto;
}

.box-logo-content {
	text-align: center;
}

#contact-form button#valid-form {
	background: #18486E;
}

#contact-form button#valid-form:hover{
	background: #29b9cd;
}

.phone-mail-link {
	color: #18486E;
}

a:hover {
	color: #29b9cd;
}

.social-icons.group > a:hover {
    background: #000;
}

.social-icons.group > a:hover i {
    color: #fff;
}

.social-icons.group > a {
	border-radius: 50%;
}

.social-icons.group >
 a {
    margin-right: 3px;
}

.social-icons.group > a > i {
    color: #000;
    font-size: 18px;
}

.social-icons.group {
    position: relative;
    margin: 0 auto;
}

#loading #preloader:before {
	content: '';
	position: fixed;
	margin: 0 auto;
	height: 500px;
    width: 80%;
	top: 10%;
	right: 0;
	left: 0;
	background-image: url(../img/logo.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

#loading {
	background: #fff;
}

#loading #preloader:after {
	content: "";
}

#loading #preloader span {
	display: none;
}

.action-btn {
	color: #fff;
	background: #18486E;
	border-color: #18486E;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background-color: #18486E;
}

.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
	background-color: #29B9CD;
}

/* Notify dialog */
.dialog__content {
	border-bottom-color: #29B9CD;
	border-left-color: #29B9CD;
	background: #18486E;
}

#subscribe #notifyMe .form-group button.submit {
	background: #29b9cd;
}

#subscribe #notifyMe .form-group button.submit:hover {
	background: #65cceb;
}

#right-side .content .photo-line figure a.box-picture p {
    bottom: 10%;
    letter-spacing: 0.25rem;
}